## r-cran-mcmcpack 1.3

=== DESCRIPTION ===
Package: MCMCpack
Version: 1.3-8
Date: 2016-10-26
Title: Markov Chain Monte Carlo (MCMC) Package
Author: Andrew D. Martin, Kevin M. Quinn, and Jong Hee Park
Maintainer: Jong Hee Park <jongheepark@snu.ac.kr>
Depends: R (>= 2.10.0), coda (>= 0.11-3), MASS, stats
Imports: graphics, grDevices, lattice, methods, utils, mcmc, quantreg
Description: Contains functions to perform Bayesian
        inference using posterior simulation for a number of
        statistical models. Most simulation is done in compiled C++
        written in the Scythe Statistical Library Version 1.0.3. All
        models return coda mcmc objects that can then be summarized
        using the coda package. Some useful
        utility functions such as density functions, 
	pseudo-random number generators for statistical
        distributions, a general purpose Metropolis sampling algorithm, 
        and tools for visualization are provided.
License: GPL-3
SystemRequirements: gcc (>= 4.0)
URL: http://mcmcpack.berkeley.edu
Packaged: 2016-10-26 16:22:17 UTC; interstellar
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2016-10-27 11:17:36
