## r-cran-mcmcpack 1.3-8

=== debian/changelog ===
r-cran-mcmcpack (1.3-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Consistent naming between source and binary package
  * Take over packaging into Debian Science team
  * cme fix dpkg-control
  * Convert to dh-r
  * debhelper 10
  * DEP5, verified that GPL version was bumped to 3
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 16 Dec 2016 09:27:21 +0100

mcmcpack (1.3-7-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 21 Aug 2016 05:48:55 -0400

mcmcpack (1.3-6-2) unstable; urgency=medium

  * Fix missing dependency on r-cran-mcmc. (Closes: #834631)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 17 Aug 2016 17:11:33 -0400

mcmcpack (1.3-6-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 16 Aug 2016 20:45:12 -0400

mcmcpack (1.3-5-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 23 Mar 2016 21:33:43 -0400

mcmcpack (1.3-4-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 01 Mar 2016 20:18:43 -0500

mcmcpack (1.3-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 02 May 2013 17:05:27 -0400

mcmcpack (1.3-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 21 Apr 2013 22:48:07 -0400

mcmcpack (1.2-4.1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 06 Apr 2013 20:00:04 -0400

mcmcpack (1.2-4-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 03 Apr 2013 04:01:40 -0400

mcmcpack (1.2-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 13 May 2012 22:20:11 -0400

mcmcpack (1.2-2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-4.7": add patch gcc-4.7.patch ("this->" qualifier).
    (Closes: #667272)

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 May 2012 17:06:03 +0200

mcmcpack (1.2-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 22 Mar 2012 13:52:23 -0400

mcmcpack (1.1-5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 25 Oct 2011 22:38:29 -0400

mcmcpack (1.1-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 09 Oct 2011 05:29:12 -0400

mcmcpack (1.1-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 23 Jul 2011 19:31:07 -0500

mcmcpack (1.0-11-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 06 May 2011 13:16:06 -0500

mcmcpack (1.0-10-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 06 Mar 2011 17:16:24 -0600

mcmcpack (1.0-9-2) unstable; urgency=low

  * Use simplified debian/rules.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 05 Feb 2011 02:31:18 -0600

mcmcpack (1.0-9-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 05 Feb 2011 02:18:45 -0600

mcmcpack (1.0-8-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Jan 2011 11:24:48 -0600

mcmcpack (1.0-7-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 07 Jul 2010 03:47:13 -0500

mcmcpack (1.0-6-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 13 May 2010 02:03:43 -0500

mcmcpack (1.0-5-2) unstable; urgency=low

  * Update dependencies for VR bundle split.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 12 Apr 2010 23:44:47 -0500

mcmcpack (1.0-5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 30 Mar 2010 20:11:33 -0500

mcmcpack (1.0-4-2) unstable; urgency=low

  * Rebuild for R >= 2.10.0.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 26 Oct 2009 00:20:55 -0500

mcmcpack (1.0-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 10 Sep 2009 00:34:49 -0500

mcmcpack (1.0-3-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 30 Jul 2009 15:01:11 -0500

mcmcpack (1.0-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 25 Jul 2009 01:25:18 -0500

mcmcpack (1.0-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 01 Jul 2009 18:31:04 -0500

mcmcpack (0.9-6-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 16 Mar 2009 22:18:40 -0500

mcmcpack (0.9-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 04 Mar 2008 14:52:43 -0600

mcmcpack (0.9-3-1) unstable; urgency=low

  * New upstream release.
  * Fix FTBFS on amd64.  (Closes: #417427)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 01 Mar 2008 22:51:00 -0600

mcmcpack (0.9-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 07 Oct 2007 20:16:55 -0500

mcmcpack (0.9-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 03 Sep 2007 15:39:59 -0500

mcmcpack (0.8-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 10 Jul 2007 17:27:59 -0500

mcmcpack (0.8-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 20 Jan 2007 21:45:31 -0600

mcmcpack (0.7-4-2) unstable; urgency=low

  * Look for trunc() in -lm, to fix FTBFS on m68k (and possibly other

