## r-cran-mcmcpack 1.4

=== DESCRIPTION ===
Package: MCMCpack
Version: 1.4-6
Date: 2020-02-12
Title: Markov Chain Monte Carlo (MCMC) Package
Author: Andrew D. Martin [aut], Kevin M. Quinn [aut], Jong Hee Park [aut,cre], Ghislain Vieilledent [ctb], Michael Malecki[ctb], Matthew Blackwell [ctb], Keith Poole [ctb], Craig Reed [ctb], Ben Goodrich [ctb], Ross Ihaka [cph], The R Development Core Team [cph], The R Foundation [cph], Pierre L'Ecuyer [cph], Makoto Matsumoto [cph], Takuji Nishimura [cph]
Maintainer: Jong Hee Park <jongheepark@snu.ac.kr>
Depends: R (>= 3.6), coda (>= 0.11-3), MASS, stats
Imports: graphics, grDevices, lattice, methods, utils, mcmc, quantreg
Description: Contains functions to perform Bayesian
        inference using posterior simulation for a number of
        statistical models. Most simulation is done in compiled C++
        written in the Scythe Statistical Library Version 1.0.3. All
        models return 'coda' mcmc objects that can then be summarized
        using the 'coda' package. Some useful
        utility functions such as density functions,
	pseudo-random number generators for statistical
        distributions, a general purpose Metropolis sampling algorithm,
        and tools for visualization are provided.
License: GPL-3
SystemRequirements: gcc (>= 4.0)
URL: https://CRAN.R-project.org/package=MCMCpack
Packaged: 2020-02-13 05:59:49 UTC; park
NeedsCompilation: yes
Repository: CRAN
RoxygenNote: 6.1.1
Encoding: UTF-8
Date/Publication: 2020-02-13 07:10:06 UTC
