## r-cran-mcmcpack 1.4-0

=== debian/changelog ===
r-cran-mcmcpack (1.4-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)
  * Add debian/README.source to document binary files

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 10:01:06 +0200
