=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-quantreg,
                r-bioc-graph,
                r-cran-mcmc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-mcmcpack.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-mcmcpack.git
 Homepage: https://cran.r-project.org/package=MCMCpack
