=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/MCMCpack_(.*)\.tar\.gz
