## r-cran-mcmcpack 1.4-2

=== debian/changelog ===
r-cran-mcmcpack (1.4-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sat, 24 Mar 2018 14:24:55 +0100
