=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev (>= 3.0),
                r-cran-coda (>= 0.16),
@@ -11,7 +12,7 @@
                r-cran-quantreg,
                r-bioc-graph,
                r-cran-mcmc
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-mcmcpack.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-mcmcpack.git
 Homepage: https://cran.r-project.org/package=MCMCpack
