## r-cran-mcmcpack 1.4-3

=== debian/changelog ===
r-cran-mcmcpack (1.4-3-1build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 21:14:56 +0000

r-cran-mcmcpack (1.4-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 19 May 2018 08:32:00 +0200
