=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: r-cran-mcmcpack
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
-               r-base-dev (>= 3.0),
-               r-cran-coda (>= 0.16),
+               r-base-dev,
+               r-cran-coda,
                r-cran-mass,
-               r-cran-quantreg,
-               r-bioc-graph,
-               r-cran-mcmc
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-mcmcpack.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-mcmcpack.git
+               r-cran-lattice,
+               r-cran-mcmc,
+               r-cran-quantreg
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack.git
 Homepage: https://cran.r-project.org/package=MCMCpack
 
 Package: r-cran-mcmcpack
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: R routines for Markov chain Monte Carlo model estimation
