## r-cran-mcmcpack 1.4-4

=== debian/changelog ===
r-cran-mcmcpack (1.4-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 19 Sep 2018 10:51:26 +0200
