=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/MCMCpack_(.*)\.tar\.gz
