## r-cran-mcmcpack 1.4-5

=== debian/changelog ===
r-cran-mcmcpack (1.4-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Sat, 07 Dec 2019 07:40:35 +0100
