=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-coda,
@@ -12,7 +12,7 @@
                r-cran-lattice,
                r-cran-mcmc,
                r-cran-quantreg
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack.git
 Homepage: https://cran.r-project.org/package=MCMCpack
