## r-cran-mcmcpack 1.4-6

=== debian/changelog ===
r-cran-mcmcpack (1.4-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2020 19:09:41 +0100
