## r-cran-mcmcpack 1.4-7

=== debian/changelog ===
r-cran-mcmcpack (1.4-7-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:38:58 +0000

r-cran-mcmcpack (1.4-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 May 2020 08:54:40 +0200
