=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack.git
 Homepage: https://cran.r-project.org/package=MCMCpack
+Rules-Requires-Root: no
 
 Package: r-cran-mcmcpack
 Architecture: any
