## r-cran-mcmcpack 1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: MCMCpack
-Version: 1.4-6
-Date: 2020-02-12
+Version: 1.5-0
+Date: 2021-01-19
 Title: Markov Chain Monte Carlo (MCMC) Package
 Author: Andrew D. Martin [aut], Kevin M. Quinn [aut], Jong Hee Park [aut,cre], Ghislain Vieilledent [ctb], Michael Malecki[ctb], Matthew Blackwell [ctb], Keith Poole [ctb], Craig Reed [ctb], Ben Goodrich [ctb], Ross Ihaka [cph], The R Development Core Team [cph], The R Foundation [cph], Pierre L'Ecuyer [cph], Makoto Matsumoto [cph], Takuji Nishimura [cph]
 Maintainer: Jong Hee Park <jongheepark@snu.ac.kr>
@@ -19,9 +19,9 @@
 License: GPL-3
 SystemRequirements: gcc (>= 4.0)
 URL: https://CRAN.R-project.org/package=MCMCpack
-Packaged: 2020-02-13 05:59:49 UTC; park
+Packaged: 2021-01-20 00:41:13 UTC; park
 NeedsCompilation: yes
 Repository: CRAN
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 Encoding: UTF-8
-Date/Publication: 2020-02-13 07:10:06 UTC
+Date/Publication: 2021-01-20 11:50:12 UTC
