## r-cran-mcmcpack 1.5-0

=== debian/changelog ===
r-cran-mcmcpack (1.5-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2021 21:10:32 +0100

r-cran-mcmcpack (1.4-9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 15:35:22 +0200
