## r-cran-mcmcpack 1.6-0

=== debian/changelog ===
r-cran-mcmcpack (1.6-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 22:24:18 +0200
