## r-cran-mcmcpack 1.6-3

=== debian/changelog ===
r-cran-mcmcpack (1.6-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 19:57:35 +0200

r-cran-mcmcpack (1.6-1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 07:21:30 +0100
