=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-lattice,
                r-cran-mcmc,
                r-cran-quantreg
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack.git
 Homepage: https://cran.r-project.org/package=MCMCpack
