## r-cran-mcmcpack 1.7-0

=== debian/changelog ===
r-cran-mcmcpack (1.7-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jan 2024 21:46:50 +0100

r-cran-mcmcpack (1.6-3-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target
    Closes: #1045524
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 26 Oct 2023 16:53:22 +0200
