## r-cran-mcmcpack 1.7-1

=== debian/changelog ===
r-cran-mcmcpack (1.7-1-2) unstable; urgency=medium

  * Team upload.
  * Packaging update (routine-update)
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Mar 2026 18:05:40 +0900

r-cran-mcmcpack (1.7-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 14 Feb 2025 10:41:00 +0900
