=== debian/control ===
Source: r-cran-mcmcpack
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Chris Lawrence <lawrencc@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-coda,
 r-cran-mass,
 r-cran-lattice,
 r-cran-mcmc,
 r-cran-quantreg,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack.git
Homepage: https://cran.r-project.org/package=MCMCpack
Rules-Requires-Root: no

Package: r-cran-mcmcpack
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Markov Chain Monte Carlo (MCMC) Package
 Contains functions to perform Bayesian inference using posterior simulation
 for a number of statistical models. Most simulation is done in compiled C++
 written in the Scythe Statistical Library Version 1.0.3. All models return
 'coda' mcmc objects that can then be summarized using the 'coda' package.
 Some useful utility functions such as density functions, pseudo-random number
 generators for statistical distributions, a general purpose Metropolis
 sampling algorithm, and tools for visualization are provided.
